<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Robyn Hood: Dark Shaman</Series>
    <Number>None</Number>
    <Web>https://www.amazon.com/dp/B0CCBT2Z2Q</Web>
    <Summary>Robyn and Ghosthawk travel to the American badlands to uncover the source of the Shaman Warrior’s power. Their search leads them to one of the most evil forces in Native American folklore...and into a battle they will be lucky to survive.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CCBT2Z2Q], [RELDATE:2023-10-18]</Notes>
    <Publisher>Zenescope</Publisher>
    <PageCount>36</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>